@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}
a:link, a:visited {
	color: #000000;
	text-decoration:underline;
	outline: none;
}
a:hover {
	color: #000000;
}
img {
	border-width: 0px;
	display: block;
}
ul li {
	list-style-type: none;
}
body {
	background: url('img/back.gif');
	font-weight: normal;
	font-family: "ＭＳ　Ｐゴシック",sans-serif;
	letter-spacing: 0.1em;
}
#ncw02_1 {
	letter-spacing: normal;
}
#ura{
	background: url('img/mid.gif') repeat-y center top;
}
#wrap{
	width: 900px;
	background: url('img/mid.png') repeat-y center top;
	margin: 0px auto;
}
#head{
	width: 900px;
	height: 44px;
	background: url('img/head.png') no-repeat center top;
	margin: 0px auto;
}
#sub_left{
	width: 600px;
	float: left;
}
#sub_left h1{
	margin: 0px 17px 0px 16px;
	float: left;
}
#sub_left h2{
	margin: 17px 0px 0px 0px;
}
#sub_right{
	width: 288px
	float: right;
}
#sub_right h3{
	margin: 0px 0px 0px 28px;
	position: relative; top: 13px;
	float: left;
}
#sub_right h4{
	margin: 15px 0px 0px 59px;
	position: relative; top: 8px;
	float: left;
}
#sub_right h5{
	margin: 0px 23px 0px 7px;
	position: relative; bottom: 9px;
	float: right;
}
#sub_title h1{
	padding: 0px 0px 5px 7px;
	float: left;
}
#sub_title h2{
	padding: 0px 0px 5px 7px;
	float: left;
}
#menu{
	width: 900px;
	overflow: hidden;
}
#menu ul{
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
}
#menu ul li{
	margin-right: 2px;
	float: left;
	background: url('img/menu.png') repeat center top;
	text-align:center;
  	text-shadow:	2px 2px 0 #FFF, -2px -2px 0 #FFF,
        		     	-2px 2px 0 #FFF, 2px -2px 0 #FFF,
				0px 2px 0 #FFF,  0-2px 0 #FFF,
				-2px 0 0 #FFF, 2px 0 0 #FFF;
}
#menu li a{
	display: block;
	height: 47px;
	width:142px;
	line-height: 47px;
	text-decoration:none;
	font-weight:bold;
}
#menu li:hover{
	background: linear-gradient(#ffe8e6, #ff6347);
}
#foot{
	width: 900px;
	height: 34px;
	background: url('img/foot.png') no-repeat center top;
	margin: 0px auto;
}
#foot p{
	padding: 14px 0px 0px 0px;
}
.clear {
	clear: both;
}
